
[SETTING]

Mode=0
AutoStockPriceBuy=1
AutoStockPriceSell=1
AutoStockAmountBuy=0
AutoStockAmountSell=0
PriceAtFront=1
ShowEntrust=1
ShowChiCang=1
ShowBUYSELL=1
ShowOtherEntrust=1
ShowSH=1
ShowRG=1
ShowSG=1
ShowEtfWxRG=1
OFRG=1
OFSG=1
OFSH=1
OFFH=1
OFZH=1
F12Key=0
DisentrustPage=0
AutoCalStock=1
ReturnKeyDis=0
EntrustOff=0
ShowYYSG=1
ShowYYCJ=1
ShowSingleComboTrade=1
ShowMutiComboTrade=1
QueryBargainType=0
QueryHisBargainType=0
ShowQZXQ=1
ShowXgsg=1
ShowYYJC=1
ShowDJEntrust=1
ShowCJQREntrust=1
ShowRetMoney=1
ShowRetStock=1
ShowPawnTranslate=1
ENTRUSTSTEP=1
[LOGIN]

DeptNO=1
ConnectPoiseType=0
LastLoginIP=127.0.0.1
ConnectOnlyOneSel=0
TravelingAccount=0
NeedCertPass=0
DefaultWindow=101
LastLoginname=²âÊÔ·þÎñÆ÷1
LastLoginport=24929
LastLoginType=HT
ConnectServer=0
[ENTRUSTSET]

DefaultBuyPrice=1
DefaultSellPrice=1
IsAutoSplitUsed=0
SplitAmount=100
IsOFAutoSplitUsed=0
SplitTimeStep=100
AmountUnit=100
SoonEntrust=0
SpeedEntrustSellSoon=0
EntrustQueryFlag=0
[PROXY]

ProxyType=0
ProxyIP=
Password=
User=
proxyport=0
UserCertify=0
[UDPPROXY]

ProxyType=0
ProxyIP=
Password=
User=
proxyport=0
UserCertify=0
[RES]

ResType=0
MenuType=0
[GENERAL]

UnlockNeedPassword=1
LockingTimeout=10000
LockingTimeoutNO=10
ShowX_C=2
ShowX=0
RememberAccount=0
[ZXG]

AutoBuyZxg=0
AutoStockZxg=1
[ACCOUNT]

ACCOUNT1=1,,0,HT,222.68.185.166,24929
COUNT=0
CURRENT=1
ACCOUNT2=58,,0,HT,222.68.185.166,24929
[SPEEDENTRUST]

top=274